@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-rdnm34');
	src:url('../fonts/icomoon.eot?#iefix-rdnm34') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-rdnm34') format('woff'),
		url('../fonts/icomoon.ttf?-rdnm34') format('truetype'),
		url('../fonts/icomoon.svg?-rdnm34#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'MuseoSansRounded-100';
  src:url('../fonts/MuseoSansRounded-100.eot?#iefix') format('embedded-opentype'), 
  url('../fonts/MuseoSansRounded-100.woff') format('woff'), 
  url('../fonts/MuseoSansRounded-100.ttf')  format('truetype'), 
  url('../fonts/MuseoSansRounded-100.svg#MuseoSansRounded-100') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MuseoSansRounded-300';
  src: url('../fonts/MuseoSansRounded-300.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/MuseoSansRounded-300.woff') format('woff'), 
  url('../fonts/MuseoSansRounded-300.ttf')  format('truetype'), 
  url('../fonts/MuseoSansRounded-300.svg#MuseoSansRounded-300') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MuseoSansRounded-500';
  src: url('../fonts/MuseoSansRounded-500.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/MuseoSansRounded-500.woff') format('woff'), 
  url('../fonts/MuseoSansRounded-500.ttf')  format('truetype'), 
  url('../fonts/MuseoSansRounded-500.svg#MuseoSansRounded-500') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSansRounded-700';
  src: url('../fonts/MuseoSansRounded-700.eot?#iefix') format('embedded-opentype'), 
  url('../fonts/MuseoSansRounded-700.woff') format('woff'), 
  url('../fonts/MuseoSansRounded-700.ttf')  format('truetype'), 
  url('../fonts/MuseoSansRounded-700.svg#MuseoSansRounded-700') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MuseoSansRounded-900';
  src: url('../fonts/MuseoSansRounded-900.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/MuseoSansRounded-900.woff') format('woff'), 
  url('../fonts/MuseoSansRounded-900.ttf')  format('truetype'), 
  url('../fonts/MuseoSansRounded-900.svg#MuseoSansRounded-900') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MuseoSansRounded-1000';
  src: url('../fonts/MuseoSansRounded-1000.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/MuseoSansRounded-1000.woff') format('woff'), 
  url('../fonts/MuseoSansRounded-1000.ttf')  format('truetype'), 
  url('../fonts/MuseoSansRounded-1000.svg#MuseoSansRounded-1000') format('svg');
  font-weight: normal;
  font-style: normal;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
 -webkit-text-size-adjust: none;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
ol, ul {
	margin: 0;
	padding: 0px 0px 10px 40px;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
embed, iframe, object {
	max-width: 100%;
}

/* Global
----------------------------------------------- */
body{
	color: #5f6063;
	font-family: 'MuseoSansRounded-300';
	word-wrap: break-word;
	font-size:16px;
	line-height:30px;
	position:relative;
	background:#fff
}
/***************************************** Wordpress Default Css Styles*******************************/
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 0px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 0px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/************************************************************************************************************/
/* No Border/Margin/Padding */
.no-margin-top {
	margin-top:0px !important;
}
.no-margin-bottom {
	margin-bottom:0px !important;
}
.no-margin-left {
	margin-left:0px !important;
}
.no-margin-right {
	margin-right:0px !important;
}
.no-padding-top {
	padding-top:0px !important;
}
.no-padding-bottom {
	padding-bottom:0px !important;
}
.no-padding-left {
	padding-left:0px !important;
}
.no-padding-right {
	padding-right:0px !important;
}
.no-border-top {
	border-top:0 none !important;
}
.no-border-bottom {
	border-bottom:0 none !important;
}
.no-border-left {
	border-left:0 none !important;
}
.no-border-right {
	border-right:0 none !important;
}

/* Horizontal Line */
hr {
	border-color: #eaeaea;
	border-style: solid none none;
	border-width: 1px 0 0;
	height: 0;
	margin: 0 0 0px;
}

/* Text elements */
p {
	margin-bottom: 15px;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
pre {
	background-color: #fff;
	margin-bottom: 20px;
	overflow: auto;
	padding: 20px;
}
pre, code, kbd {
	font-family:"Courier 10 Pitch",Courier,monospace;
	font-size: 14px;
	line-height: 19px;
	background-color: #F9F9F9;
}
abbr, acronym, dfn {
	border-bottom: 1px dotted #666;
	cursor: help;
}
address {
	display: block;
	margin: 0 0 1.625em;
}
ins {
	background: #fff9c0;
}

/* Superscript and Subscript */
sup, sub {
	font-size: 10px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

/* Blockquote */
blockquote {
	font-style: italic;
	font-weight: normal;
	padding:0px 20px 10px 40px;
	margin-bottom: 20px;
	background-color: #fff;
	text-align:center;
	background: url(../img/blockqu.png) no-repeat 0px top;
}
blockquote h4{font-size:24px; margin:0px}
blockquote p {
	margin: 0;
}
blockquote em, blockquote i, blockquote cite {
	font-style: normal;
}
blockquote cite {
	color: #666;
	font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

/* Breadcrumb */
.breadcrumb {	
	float: right;
	text-align: right;
	margin-top: 5px;
   margin-bottom: 5px;
	font-size: 12px;
}
.breadcrumb a {	
	color: #999;
}
.breadcrumb,
.breadcrumb a:hover {
	color: #666;
}

/* Forms */
input, textarea {
 	-webkit-border-radius: 0px;
}
input[type="text"], 
input[type="email"], 
input[type="search"], 
input[type="password"], 
textarea {
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none !important;

}
input[type="text"], 
input[type="email"], 
input[type="password"], 
textarea, select {
	padding:8px 10px;
	border: 1px solid #dbdbdb;
	line-height: 20px;
	width: 100%;
	margin: 0 0 10px;
	background-color: #fff;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
    font-family: 'MuseoSansRounded-500';
	height:42px;
	-webkit-box-shadow: inset 0 -2px #ebebeb;
	box-shadow: inset 0 -2px #ebebeb;
	-moz-box-shadow: inset 0 -2px #ebebeb;
	border: 2px solid #ebebeb;
	
}
input[type="text"]:focus, 
input[type="email"]:focus, 
input[type="search"]:focus, 
input[type="password"]:focus, 
textarea:focus {
	border: 1px solid #e4e4e4;
}
input.s {
	background: url(images/search.png) no-repeat right 6px #fff;
	-webkit-transition-duration: 400ms;
	-webkit-transition-property: width, background;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 400ms;
	-moz-transition-property: width, background;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 400ms;
	-o-transition-property: width, background;
	-o-transition-timing-function: ease;
	width: 0;
	padding: 3px 33px 3px 0;
	height: 22px;
	color: #bbb;
	font-style: italic;
	margin: 0;
	border-color: transparent;
	cursor: pointer;
	text-indent: 25px;
}
input.s:focus {
	width: 100px;
	padding-left: 10px;
	border-color: #eaeaea;
	text-indent: 0;
}
input[type="reset"], 
input[type="button"], 
input[type="submit"] {
   color: #fff;
	display:inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
   height: 39px;
   margin-bottom: 30px;
   padding: 0px 25px;
   -moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none !important;
	cursor: pointer;
	margin-top:20px;
	background:#003300;
	border:none;
	font-family: 'MuseoSansRounded-700';
	font-size: 17px;
}
input[type="reset"]:hover, 
input[type="button"]:hover, 
input[type="submit"]:hover {
	background:#000;
}
input[type="reset"]:active, 
input[type="button"]:active, 
input[type="submit"]:active {
	-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);	
}

/* Links */
a {
	color: #167f67;
	text-decoration: none;
}
a:focus, a:active, a:hover {
	text-decoration: none;
	
}
a:hover{  color:#000}
/* Images */
figure {
	margin: 0;
	text-align: center;
}
img {
	max-width:100%;
	height:auto;
	vertical-align:top;
}
.entry-content img, .comment-content img, .widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"], 
img[class*="wp-image-"], 
img[class*="attachment-"] {

}
img.size-full, img.size-large {
	max-width: 100%;
	height: auto; 
}
.entry-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 1.625em;
}

img#wpstats {
 	display: none;
}
h1, h2, h3, h4, h5, h6 {
font-family: 'MuseoSansRounded-700';
margin: 0px 0px 20px 0px;
padding: 0px;
color: #000;
font-weight: normal;
line-height: normal;
}
h1 {
font-size: 36px;
}
h2 {
font-size: 26px;
}
h3 {
font-size: 24px;
}
h4 {
font-size: 20px;
}
h5 {
font-size: 16px;
}
h6 {
font-size: 12px;
}
/* Assistive text */
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}
#access a.assistive-text:active, #access a.assistive-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
}

/* clearfix hack */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
	height:1%;
}
.clearfix {
	display: block;
}
/* close commented backslash hack */
.clearfix-third, .clear {
	clear: both;
}
.clear{ display:block}
.fl{ float:left}
.fr{ float:right}
.rel{ position:relative}
.textcenter{ text-align:center}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
/* Index Style
----------------------------------------------- */
.container{ width:1200px;margin:0 auto}
.bheader{background:#fff}
.logo{ padding:12px 0px 0px 0px}
.logo h2{ margin:0px}
.navigation2 {background: #fff;padding:10px 0px 0px 0px;}
.social { margin-bottom:15px;  padding-top:15px;}
.social ul {margin: 0px;padding: 0px;float: left;}
.social ul li {list-style: none;float: left;margin:0px 10px 0px 0px;}
.navspliter {background: url(../img/navspliter.png) no-repeat 0px 0px ;height:11px;width:2px;margin:8px 0px 0px 0px !important;}
.need {margin-right: 20px !important;}
.phtouch {font-size:18px;font-family: 'MuseoSansRounded-700';margin-right: 20px;line-height:29px;color:#4a4a4a; background:url(../img/tcell1.png) no-repeat 0px 0px; padding:0px 0px 0px 30px}
.greentxt{ color:#046c55}
.bottomband{ clear:right; margin-top:10px}
.social ul a{ width:31px; height:30px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; position:relative; display:block;  -webkit-transition: all 0.8s ease;  -moz-transition: all 0.8s ease;-ms-transition: all 0.8s ease;transition: all 0.8s ease;}
a.tfb{ background:url(../img/tfb.png) no-repeat 0px 0px}
a.ttw{ background:url(../img/ttw.png) no-repeat 0px 0px}
a.tgplus{ background:url(../img/tgplus.png) no-repeat 0px 0px}
a.temail{ background:url(../img/temail.png) no-repeat 0px 0px}
a.tfb:hover{ background:url(../img/ffbh.png) no-repeat 0px 0px}
a.ttw:hover{ background:url(../img/ftwh.png) no-repeat 0px 0px}
a.tgplus:hover{ background:url(../img/fgplush.png) no-repeat 0px 0px}
a.temail:hover{ background:url(../img/femailh.png) no-repeat 0px 0px}
.socail a:hover{ box-shadow: 0px 0px 5px 1px rgba(255,255,255,0.8);	-webkit-transform:rotate(360deg);	-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}

/* =============================================================================
   Navigation
   ========================================================================== */
.top-menu {margin: 0px 0px 0px 0px;padding:  0px 0px 0px 0px;}
.top-menu > li {margin: 0px 10px 0px 10px;padding:  0px 0px 0px 0px;display: inline-block;position: relative;list-style: none;float: left;vertical-align: middle;text-align: center; z-index:99; line-height: normal }
.top-menu > li:last-child{ margin-right:0px}
.top-menu > li > a {display: inline-block;color:#3a3a3a;font-family: 'MuseoSansRounded-700';font-size:15px ;  text-transform: uppercase; position:relative; line-height: normal;overflow: hidden; z-index:1; padding:12px 8px}

.top-menu > li > a::after, .top-menu > li > a::before {
position: absolute;
content: "";
opacity: 1;
width: 0;
height:2px;
background-color: #046c55;
-webkit-transition: width 0.4s 0.1s;
-moz-transition: width 0.4s 0.1s;
transition: width 0.4s 0.1s;
}
.top-menu > li > a::after {
top:84%;
left: 0;
}
.top-menu > li > a::before {
top:3px;
right: 0;
}
.top-menu > li > a:hover::after, .top-menu > li > a:hover::before, .top-menu > li:hover a:before, .top-menu > li.active > a:before, .top-menu > li.current-menu-item > a::before, .top-menu > li.current-menu-item > a::after, .top-menu > li > a:hover::after, .top-menu > li:hover a:after {
width: 100%;
}

/*.top-menu > li > a:before {content: '';display: block;position: absolute;left: 0;top:5px;height: 2px;width: 0;transition: width 0s ease, background .5s ease;}
.top-menu > li > a:after {content: '';display: block;position: absolute;right: 0;top:5px;height: 2px;width: 0;background: #046c55;transition: width .5s ease;}
 .top-menu > li > a:hover:before, .top-menu > li:hover a:before, .top-menu > li.active > a:before, .menu > li.current-menu-item > a:before {width: 100%;background: #046c55;transition: width .5s ease;}
.top-menu > li > a:hover:after, .top-menu > li:hover a:after{width: 100%;background: transparent;transition: all 0s ease;}*/
.top-menu > li > a:hover, .top-menu>li:hover>a, .top-menu>li.current-menu-item > a{color: #046c55;}

.top-menu > li:hover > ul, .top-menu ul li:hover > ul{display: block;}
.top-menu ul {margin: 0px 0px 0px 0px;padding:  0px 0px 0px 0px;background:#046c55;z-index: 999;}
.top-menu ul {width:250px;position: absolute;left:0px;top:46px/9;display: none; }
.top-menu ul ul {left: 100%;top: 5px;}
.top-menu ul li {margin: 0px 0px 0px 0px;padding:  0px 0px 0px 0px;float: none;display: block;line-height: normal;text-align: left;position: relative;-webkit-transition: all .25s ease;}
.top-menu ul li a{display: block;padding:14px 10px;border-bottom: 1px solid #095A48;color: #fff;  font-size:15px;font-family: 'MuseoSansRounded-700'; -webkit-transition: all ease-in-out 250ms;
transition: all ease-in-out 250ms;
box-shadow: inset 0px 0px 0px #3a3a3a;}
.top-menu ul li a:hover, .top-menu ul li a.active, .top-menu ul li:hover > a{  box-shadow: inset 255px 0px 0px #3a3a3a; }
.top-menu ul, .top-menu a{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.ie8 .top-menu > ul{top:43px;} 

.videobanner{ text-align:center}
.fourtabs{ position:relative; display:none;z-index:99;}
.fourtabs ul{ margin:0px; padding:0px; position:absolute; bottom:0px; left:0px}
.fourtabs ul li{ width:285px; list-style:none; display:inline-block; margin:0px 15px 0px 0px; background:#000000; border-radius:5px 5px 0px 0px; position:relative; min-height:87px; transition:all linear 0.5s; cursor:pointer; vertical-align:bottom}
.fourtabs ul li a{ display:block; overflow:hidden;padding:15px 12px; }
.fourtabs ul li a .contentimg{ text-align:center; width:40px; position:relative; min-height:50px}
.fourtabs ul li p{ margin:0px}
.fourtabs ul li .acontent{  width:200px; margin:0px 0px 0px 15px; text-align:left}
.fourtabs ul li h4{ color:#24e2b7; font-size:14px;font-family: 'MuseoSansRounded-700'; text-transform:uppercase; line-height:normal; margin-bottom:2px}
.fourtabs ul li:hover{ background:#339933}
.fourtabs ul li:hover h4{color:#fff;}
.acontent p{ font-size:13px; color:#fff; line-height:19px}
.contentimg img{position: absolute;top: 0px;right: 0px;bottom: 0px;left: 0px;margin: auto;  transition: transform 0.5s ease-in-out;}
.fourtabs ul li a:hover .contentimg3 img, .fourtabs ul li a:hover .contentimg4 img{transform: rotateX(180deg) rotateY(180deg) rotateZ(180deg); -moz-transform: rotateX(180deg) rotateY(180deg) rotateZ(180deg); -webkit-transform: rotateX(180deg) rotateY(180deg) rotateZ(180deg);}
.fourtabs ul li a:hover .contentimg2 img{transform: translateY(-10px); -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px);}

.introcontent{ background:#fff;}
.introcontent .container{ padding:60px 0px}
.introcontent h5{ font-size:18px; color:#167f67; text-transform:uppercase; font-family: 'MuseoSansRounded-700'; margin-bottom:0px; line-height:normal }
.introcontent h2{ font-size:38px; color:#1a1a1a; text-transform:uppercase; font-family: 'MuseoSansRounded-900';margin:5px 0px 20px 0px; line-height:normal}
.introcontent p{ color:#444444; font-size:22px; margin:0px 0px 0px 0px }
/* =============================================================================
   Welcome Text
   ========================================================================== */
.welcometxt{ background:url(../img/servicebg_02.jpg) no-repeat center center; background-size:cover; padding:60px 0px}
.firstcol{ width:398px; margin:0px 24px 0px 0px}
.secondcol{ width:380px; margin:0px 35px 0px 0px}
.secondcol a:hover{ color:#fff}
.thirdcol{ width:363px; padding:30px; background:#fff; font-size:15px}
.family{ margin:0px 0px 30px 0px}
.family img{background:#fff; padding:3px; }
.familytxt{ background:#0b5a48; padding:5px}
.familytxt p{ color:#71eed2;font-size:20px;font-family: 'MuseoSansRounded-300'; border:1px solid #1c6958; padding:20px; margin:0px; line-height:32px }
.secondcol h3, .ourlhs h3{ color:#1cb794; text-transform:uppercase; font-family: 'MuseoSansRounded-500'; margin:0px; font-size:16px}
.secondcol h3 span{ display:block; clear:both; color:#ffffff; font-size:30px; text-transform:capitalize; margin:5px 0px 0px 0px;font-family: 'MuseoSansRounded-500';} 
.secondcol .colorgreen{ color:#1cb794; font-size:20px; font-family: 'MuseoSansRounded-500'; display:block; margin:30px 0px 30px 0px; line-height:35px}
.secondcol p{ color:#fff; line-height:40px; margin:20px 0px; display:block}
.smallheader{ color:#333333;font-size:24px;font-family: 'MuseoSansRounded-700'; text-transform:capitalize; }
.boldneed{ background: url(../img/boxtick.png) no-repeat 0px center; padding-left:97px; color:#262626; display: inline-block;font-family: 'MuseoSansRounded-500'; margin:10px 0px 20px 0px}
.thirdcol p{ margin:0px 0px 30px 0px; line-height:30px}
/* =============================================================================
   Our Assitance
   ========================================================================== */
.ourassistance{ padding:60px 0px}   
.ourlhs{ width:800px;}
.ourrhs{width:365px;margin: 0px 0px 0px 35px; overflow:hidden;max-height:351px}
.ourlhs h3{ margin:0px 0px 20px 0px}
.ourlhs h3 span{ color:#2a2929;font-family: 'MuseoSansRounded-700'; font-size:24px;display:block; clear:both;text-transform:capitalize; margin:10px 0px 0px 0px; }
.ourlhs p{ line-height:32px}
.ourlhs ul{ margin:10px 0px 10px 0px; padding:0px}
.ourlhs ul li{ list-style:none; float:left; width:50%; margin:0px 0px 20px 0px; padding:0px 30px 0px 35px; background:url(../img/tick.png) no-repeat 0px 4px}
.ourlhs ul li:hover{background:url(../img/tickh.png) no-repeat 0px 4px; cursor:pointer}
.ourlhs ul li a{ color:#14725d;font-family: 'MuseoSansRounded-300'; font-size:16px;}
.ourlhs ul li:hover a{ color:#000}
.ourlhs ul li a .drname{font-family: 'MuseoSansRounded-500'; display:block}
.ourrhs .fig1 {
	opacity:1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
}
.ourrhs a > img{ width:100%}
.techcaption{ background:#000000; padding:13px 20px; color:#fff;font-family: 'MuseoSansRounded-700'; font-size:24px; text-transform:capitalize;margin:0px 0px 0px 0px;}
.ourrhs:hover .techcaption, .our3:hover .techcaption{ color:#62e5cf}
.techcaption span{ background:url(../img/arrow1.png) no-repeat right center; padding-right:25px; display:block}
.ourrhs:hover .techcaption span, .our3:hover .techcaption span{ background:url(../img/arrow1h.png) no-repeat right center;}
.party{ background:#e9f1f3; padding:20px 0px}
.party ul{ margin:0px; padding:0px}
.party ul li{ list-style:none; float:left; text-align:center; width:230px; margin:0px 12px 0px 0px;height:85px; position:relative; display:block}
.party ul li img{ position:absolute; top:0px; bottom:0px; right:0px; left:0px; margin:auto}

/* =============================================================================
   Footer
   ========================================================================== */
.footertop{ background:url(../img/fbg.jpg) repeat 0px 0px;}
.fonecol{ width:264px; background:url(../img/line.png) repeat-y right 0px; padding:30px 30px 30px 0px}
.ftwocol{ width:305px; padding:30px 30px 30px 40px; background:url(../img/line.png) repeat-y right 0px;}
.fthreecol{ width:310px;padding:30px 30px 30px 40px; background:url(../img/line.png) repeat-y right 0px;}
.ffourcol{ width:317px;padding:30px 0px 30px 50px}
.fheader{color:#fff;font-family: 'MuseoSansRounded-700'; font-size:18px; text-transform:uppercase; margin:0px 0px 13px 0px}
.footertop p{ color:#44a394;font-family: 'MuseoSansRounded-300'; font-size:14px; line-height:22px}
.footerbottom{ background:#0d5d50; padding:15px 0px; border-top:1px solid #127f6d}
.fphone{color:#fff;font-family: 'MuseoSansRounded-700'; font-size:21px; background: url(../img/ph.png)  no-repeat 0px 0px; padding-left:30px; line-height:35px; display:block}
.fphone a{color:#fff;}
.fphone:hover a{color:#44a394;}
/*.mapandhour{ display:block; position:relative}*/
.mapandhour{ color:#44a394;font-family: 'MuseoSansRounded-500'; font-size:14px; display:inline-block; padding:0px 0px 0px 27px; position:relative; transition: 0.3s ease all;-moz-transition: 0.3s ease all;-webkit-transition: 0.3s ease all; line-height:28px }
.mapandhour img{ transition: 0.6s ease all;-moz-transition: 0.6s ease all;-webkit-transition: 0.6s ease all; position:absolute; top:4px; left:0px}
.mapandhour:hover{padding:0px 0px 0px 32px; color:#fff}
.mapandhour:hover img{ -webkit-transform: rotate(360deg);-moz-transform: rotate(360deg);-o-transform: rotate(360deg);-ms-transform: rotate(360deg);transform: rotate(360deg); }

.fsocail{margin:30px 0px 0px 0px;}
.fsocail a{ width:31px; height:30px; display:block; margin-right:10px; float:left; 	border-radius: 50%;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;-o-transition: all ease 0.3s;-ms-transition: all ease 0.3s;transition: all ease 0.3s;}
.fsocail a.fb{ background:url(../img/ffb.png) no-repeat 0px 0px}
.fsocail a.tw{ background:url(../img/ftw.png) no-repeat 0px 0px}
.fsocail a.gplus{ background:url(../img/fgplus.png) no-repeat 0px 0px}
.fsocail a.femail{ background:url(../img/femail.png) no-repeat 0px 0px}
.fsocail a.fb:hover{ background:url(../img/ffbh.png) no-repeat 0px 0px}
.fsocail a.tw:hover{ background:url(../img/ftwh.png) no-repeat 0px 0px}
.fsocail a.gplus:hover{ background:url(../img/fgplush.png) no-repeat 0px 0px}
.fsocail a.femail:hover{ background:url(../img/femailh.png) no-repeat 0px 0px}
.fsocail a:hover{	box-shadow: 0px 0px 5px 1px rgba(255,255,255,0.8);	-webkit-transform:rotate(360deg);	-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
.fnav{margin: 5px 0px 5px 0px;}
.fnav a{ color:#fff; text-transform:uppercase;font-family: 'MuseoSansRounded-500'; font-size:11px; margin:0px 5px 0px 5px; padding:0px 5px; position:relative; display:inline-block ; line-height:22px}
.fnav a::after, .fnav a::before {
position: absolute;
content: "";
opacity: 1;
width: 0;
height:1px;
background-color: #84dcce;
-webkit-transition: width 0.4s 0.1s;
-moz-transition: width 0.4s 0.1s;
transition: width 0.4s 0.1s;
}
.fnav a::after {
top: 92%;
left: 0;
}
.fnav a::before {
top: 0;
right: 0;
}
.fnav a:hover::after, .fnav a:hover::before {
width: 100%;
}
.fnav a:hover, .fnav a.active{ color:#84dcce;}
.copy{font-family: 'MuseoSansRounded-300'; font-size:12px;  color:#428579;color:rgba(200,255,246,0.5); margin:2px 0px 0px 0px}
.copy a{color:#428579;color:rgba(200,255,246,0.5);}
.copy a:hover{color:#84dcce;}
.humbur {float: right; clear:both; margin:10px 0px 0px 0px; display:none}
.copy a img{ width:88px; margin:0px 0px 0px 10px}
.owl-carousel .owl-item img{ width:auto !important}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    .top-menu ul {
     top:42px;
    }
}
@media (max-width:1220px){
.container{ width:96%}
.fourtabs ul li{ width:23.75%; margin: 0px 1.25% 0px 0px;height: 100px;}
.fourtabs ul li a{padding: 15px 12px;}
.fourtabs ul li a .contentimg{ width: 14.035087719298245%}
.fourtabs ul li .acontent{ width: 70.17543859649122%; margin: 0px 0px 0px 5.263157894736842%;}
.firstcol {width: 33.166666666666667%;margin: 0px  2% 0px 0px;}
.secondcol {width: 31.666666666666665%;margin: 0px 2.9166666666666667% 0px 0px;}
.thirdcol {width: 30.25%}
.ourlhs {width: 66.66666666666666%;}
.ourrhs {width:30.416666666666664%;margin: 0px 0px 0px 2.9166666666666667%}
/*.party ul li{width: 19.166666666666668%;margin: 0px 1% 0px 0px;}*/
.fonecol { width: 22%;padding: 30px 10px 30px 0px;}
.ftwocol {width:  25.416666666666665%; padding: 30px 10px 30px 20px;}
.fthreecol {width: 26.166666666666666%;padding: 30px 10px 30px 20px;}
.ffourcol {width:26.416666666666666%; padding: 30px 0px 30px 20px;}
}
@media (max-width:1070px){
.fourtabs ul li {height: 120px;}	
}
@media (max-width:1020px){
.fourtabs ul{ position:relative; bottom:inherit; left:inherit}	
.fourtabs{ padding:30px 0px}
.fourtabs ul li{ height:auto;margin: 0px 3% 20px 0px; width:48.5%; float:left; border-radius: 5px 5px }
.fourtabs ul li:nth-child(even){ margin-right:0px}
.fonecol { width:50%;padding: 30px 10px 30px 0px;   background:none}
.ftwocol {width:50%; padding: 30px 10px 30px 20px;background:none}
.fthreecol {width: 50%;padding: 30px 10px 30px 0px; background:none}
.ffourcol {width:50%; padding: 30px 0px 30px 20px; }
.bottomband { display:none}
.logo { padding: 12px 0px 12px 0px;}
.mm-menu.mm-current, .m1mnav, .humbur { display: block !important}
 
}
@media (max-width:940px){
.humbur{ display:block !important}	
.firstcol {width:47%;margin:0px 3% 30px 0px;}
.secondcol {width:48%;margin:0px 0 30px 2%;}
.thirdcol {width:100%}
.boldneed{ min-height:72px}
}
@media (max-width:780px){
/*.party ul li{width: 30%;margin: 0px 2% 20px 0px;}*/	
.ourlhs{width:56.66666666666666%;}
.ourrhs{width:40.416666666666664%;}
.ourlhs ul li{ width:100%;padding: 0px 0px 0px 35px; margin:0px 0px 15px 0px;}
}
@media (max-width:730px){
.logo {float: none;display: block;width: 100%;text-align: center;}
.navigation2{ float:none}
.social{ float:none; width:100%; padding-top: 5px;}
.phtouch {font-size:16px;float: none;width: 250px;margin: 0 auto;}
.social ul {float: none;overflow: hidden;clear: both;width:160px;margin: 15px auto;}
.navspliter{ display:none}
.humbur{position: absolute;top: 0px;right: 0px;}
}
@media (max-width:480px){
.fourtabs ul li { margin: 0px 0 15px 0px;width:100%;}
.fourtabs ul li:last-child{ margin: 0px 0 0px 0px;}
.introcontent h2 {font-size: 26px; margin: 5px 0px 10px 0px;}
.introcontent p {font-size: 18px;}
.introcontent .container, .welcometxt, .ourassistance {padding: 30px 0px;}
.firstcol, .secondcol, .thirdcol{width:100%;margin: 0px 0px 20px 0px;}
.ourlhs{ width:100%; margin:0px 0px 20px 0px}
.ourrhs{ width:100%; margin:0px 0px 0px 0px;max-height: inherit; }
.fonecol, .ffourcol, .ftwocol, .fthreecol{ width:100%;padding: 20px 0px 20px 0px;}
.secondcol p{line-height: 28px;}
.secondcol .colorgreen{margin: 30px 0px 0px 0px;line-height: 30px;}
}

/* Wobble Bottom */
@-webkit-keyframes ctimg1 {
  16.65% {
    -webkit-transform: skew(-12deg);
    transform: skew(-12deg);
  }

  33.3% {
    -webkit-transform: skew(10deg);
    transform: skew(10deg);
  }

  49.95% {
    -webkit-transform: skew(-6deg);
    transform: skew(-6deg);
  }

  66.6% {
    -webkit-transform: skew(4deg);
    transform: skew(4deg);
  }

  83.25% {
    -webkit-transform: skew(-2deg);
    transform: skew(-2deg);
  }

  100% {
    -webkit-transform: skew(0);
    transform: skew(0);
  }
}

@keyframes ctimg1 {
  16.65% {
    -webkit-transform: skew(-12deg);
    transform: skew(-12deg);
  }

  33.3% {
    -webkit-transform: skew(10deg);
    transform: skew(10deg);
  }

  49.95% {
    -webkit-transform: skew(-6deg);
    transform: skew(-6deg);
  }

  66.6% {
    -webkit-transform: skew(4deg);
    transform: skew(4deg);
  }

  83.25% {
    -webkit-transform: skew(-2deg);
    transform: skew(-2deg);
  }

  100% {
    -webkit-transform: skew(0);
    transform: skew(0);
  }
}

.ctimg1 {
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.fourtabs ul li a:hover .ctimg1{
  -webkit-animation-name:ctimg1;
  animation-name:ctimg1;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
_:-ms-fullscreen, :root .top-menu > ul { top: 40px;}
.homeslider {
    list-style: outside none none;
    padding: 0;
}